Initiate Password Reset
POST
/auth/forgot
const url = 'https://api.exolink.cloud/auth/forgot';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"username":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.exolink.cloud/auth/forgot \ --header 'Content-Type: application/json' \ --data '{ "username": "example" }'Send password reset code to user email
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
username
required
User’s email address
string
Examplegenerated
{ "username": "example"}Responses
Section titled “Responses”Password reset initiated